.latest_img_title{
background: url('images/latest_listings.png');
width: 243px;
height: 35px;
float: left;
}

 .latest_img {
 margin: 0 0 -1px 1px;
 }
 
 .latest_row a:visited{
 color:#fff;
 text-decoration: none;
 }
 
 .latest_row a:link{
 color:#A1C586;
 text-decoration: none;
 }
 
 .latest_row img{
  border: 1px solid #ccc;
 }
  
 .latest_row:hover
 {
 color: #FE9926;
 background: #e8edff url('images/gradhover.png') repeat-x;
 }
 
 .latest_head {
 color: #FE9926;
 width: 100%; 
 font-weight: bold;
 border: 1px solid #ccc; 
 padding: 3px; 
 height: 32px;
 background: #FE9926 url('images/gradhead.png') repeat-x;
 }
 
 .latest_row {
 color: #ccc;
 width: 100%; 
 border: 1px solid #ccc; 
 padding: 3px; 
 height: 44px;
 background: #e8edff url('images/gradback.png') repeat-x;
 }
 
 .latest_row1 {
 width: 60px ! important; 
 float: left;
 }
 
 .latest_row2 {
 width: 180px; 
 float: left;
 }
 
 .latest_row3 {
 width: 100px; 
 float: left;
 }
 
 .latest_row4 {
 width: 100px; 
 float: left;
 }
 
 .latest_row5 {
 width: 100px; 
 float: left;
}

.clear_latest {
clear: both;
}